select spFuncion_FechaTexto(NOW());

DROP FUNCTION IF EXISTS spFuncion_FechaTexto;
CREATE FUNCTION spFuncion_FechaTexto (
	varDia  date
	) 
RETURNS varchar(50)
BEGIN
  return CONCAT(spFuncion_NombreDia(date_format(varDia,'%w')),', ',date_format(varDia,'%d'), ' de ', spFuncion_PrimeraMayus(spFuncion_NombreMes(date_format(varDia,'%m'))), ' de ', DATE_FORMAT(varDia, '%Y')); 
end;
